> For the complete documentation index, see [llms.txt](https://docs.certn.co/api/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.certn.co/api/certn-api-v-1.0/guides/use-the-api.md).

# Use the API

### View your API keys

1. Go to your [team settings](/api/certn-api-v-1.0/guides/manage-your-team.md#go-to-team-settings)
2. Click **API Keys**

![](/files/-MiNjMl9gUUQtlIazwRC)

### Create an API key

1. Go to your [team settings](/api/certn-api-v-1.0/guides/manage-your-team.md#go-to-team-settings)
2. Click **API Keys**
3. Click **Add API Key**
4. Hover over the generated string
5. Click **Copy**
6. Store the key somewhere safe

You'll use your API key in an [authorization header](/api/certn-api-v-1.0/guides/use-the-api/authorization-header.md) when making calls to our API.

### Delete an API Key

1. Go to your [team settings](/api/certn-api-v-1.0/guides/manage-your-team.md#go-to-team-settings)
2. Click **API Keys**
3. Click the action dropdown next to the api key
4. Click **Delete Api Key**

### Setup a webhook URL

1. Click **General**
2. Add your webhook URL in the designated field
3. (Optional) Generate a new [webhook secret](/api/certn-api-v-1.0/guides/use-the-api/webhooks.md#webhook-signatures)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/certn-api-v-1.0/guides/use-the-api.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
